toolzerhub API Docs

Get a team's transfers this year (v1)

Returns the team's transfers in and out over the last 12 months with player, clubs, type, fee and date. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/transfers

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/team/transfers?id=38" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}